[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'gettext' (#fcl)

# TMOStringTable

Array of TMOStringInfo records.

## Declaration

Source position: gettext.pp line 44

`type TMOStringTable = array [0..(1shl30)divSizeOf(TMOStringInfo)] of TMOStringInfo;`

## Description

TMOStringTable is an array type containing TMOStringInfo records. It should never be used directly, as it would occupy too much memory.

## See also

PMOStringTable |  | Pointer to a TMOStringTable array.

Documentation generated on: Feb 26 2014